JVN#61181790: LinPHA vulnerable to cross-site scripting

2014-12-12T00:00:00
ID JVN:61181790
Type jvn
Reporter Japan Vulnerability Notes
Modified 2014-12-12T00:00:00

Description

## Description

LinPHA is a software to manage and host image files on the web. LinPHA contains a cross-site scripting vulnerability.

## Impact

An arbitrary script may be executed on the user's web browser.

## Solution

Do not use LinPHA
LinPHA is no longer being developed or maintained, therefore it is recommended to stop using LinPHA.

## Products Affected

  • LinPHA